View Issue Details

IDProjectCategoryView StatusLast Update
0015637MediaMonkey (current)Podcastspublic2019-05-17 11:05
ReporterLudek 
PriorityurgentSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1.24Fixed in Version4.1.25 
Summary0015637: Podcasts: Episodes are missing tags after the download (sometimes)
DescriptionI cannot replicate, but based on user logs and reports:
Episodes are missing title/date info after the download, it is random/timing issue.

Additional InformationXER-341-60358
https://www.mediamonkey.com/forum/viewtopic.php?f=7&t=94346
TagsNo tags attached.
Fixed in build1884

Relationships

related to 0007780 closedLudek Images in podcast folders aren't assigned to Podcasts on download 

Activities

Ludek

2019-05-03 16:35

developer   ~0053417

Fixed in 4.1.25.1884 and merged to 5.0.0.2174

peke

2019-05-14 20:52

developer   ~0053513

Verified 1884

No issues on my podcasts using Enable and Disabled "Scan file directories for artwork"

peke

2019-05-17 11:05

developer   ~0053548

Also verified in 2175

No issues there also.